@media only screen and (max-width: 767px) {
.others-option-for-responsive .dot-menu{display:none}
.ptb-100{padding-top:50px;padding-bottom:50px}
.pt-100{padding-top:50px}
.pb-100{padding-bottom:50px}
.pb-70{padding-bottom:20px}
.pt-70{padding-top:50px}
.mt-20{margin-top:0}
.pl-20{padding-left:0}
.pl-15{padding-left:0}
.mr-20{margin-right:0}
.pr-20{padding-right:0}
p{font-size:14px}
.form-control{height:45px}
.mb-30{margin-bottom:30px}
.default-btn{font-size:13px;padding:10px 20px}
.default-btn.mr-20{margin-right:10px}
.read-more-btn{font-size:14px}
.section-title{margin:-10px auto 30px}
.section-title h2{font-size:24px}
.header-left-content{text-align:center;margin-bottom:15px}
.header-right-content{text-align:center}
.modal.right .modal-dialog{width:300px}
.sidebarModal.modal .modal-body .sidebar-content{margin-top:20px;margin-bottom:30px}
.sidebarModal.modal .modal-body .sidebar-content p{margin-bottom:30px}
.sidebarModal.modal .modal-body .sidebar-contact-info .info-list{margin-top:20px}
.sidebarModal.modal .modal-body .sidebar-contact-info .info-list li{margin-bottom:10px}
.sidebarModal.modal .modal-body .sidebar-social-list{margin-top:20px}
.sidebarModal.modal .modal-body .contact-form{margin-top:20px}
.banner-area{padding-bottom:0;background-color:transparent}
.banner-area .container-fluid{margin:auto;padding-left:0}
.slider-item{padding:60px 0 120px}
.slider-content{padding-left:15px;padding-right:15px}
.slider-content h1{font-size:30px;margin-bottom:15px}
.slider-content p{margin-bottom:25px}
.slider-content.style2{background-color:transparent;padding:0;padding-left:15px;padding-right:15px}
.slider-content.style2 h1{color:#fff}
.slider-content.style2 p{color:#fff}
.owl-thumbs{display:none}
.hero-slider{position:relative}
.hero-slider.owl-theme .owl-dots{display:none}
.hero-slider.owl-theme .owl-nav [class*="owl-"]{position:absolute;left:0;height:35px;width:35px;line-height:37px;font-size:18px;right:60px;bottom:40px;margin:auto}
.hero-slider.owl-theme .owl-nav [class*="owl-"].owl-next{left:110px}
.hero-slider2{position:relative}
.hero-slider2.owl-theme .owl-nav [class*="owl-"]{position:absolute;left:0;height:35px;width:35px;line-height:37px;font-size:18px;right:70px;bottom:-90px;margin:auto;opacity:1}
.hero-slider2.owl-theme .owl-nav [class*="owl-"].owl-next{left:140px}
.single-academics-card{padding:20px}
.single-academics-card .academic-top-content i{font-size:24px}
.single-academics-card .academic-top-content h3{font-size:18px}
.single-academics-card2{height:400px;padding:20px}
.single-academics-card2 .serial{left:20px;top:20px}
.single-academics-card2 .academic-content{padding:20px}
.single-academics-card2 .academic-content .academic-top-content{padding-left:25px}
.single-academics-card2 .academic-content .academic-top-content h3{font-size:20px}
.single-academics-card3{padding:20px}
.single-academics-card3 .icon{margin-bottom:15px}
.single-academics-card3 h3{margin-bottom:10px}
.single-academics-card3 p{margin-bottom:10px}
.serch-content{padding:20px}
.serch-content h3{font-size:20px;margin-bottom:13px}
.serch-content .form-group .src-btn{top:10px}
.category-content{padding:20px}
.category-content h3{font-size:20px;margin-bottom:13px}
.location-type{padding-bottom:20px;margin-bottom:20px}
.location-type h3{font-size:20px;margin-bottom:15px}
.program-level h3{font-size:20px;margin-bottom:15px}
.academics-details .details h2{font-size:24px;margin-bottom:15px}
.academics-details .details p{margin-bottom:15px}
.academics-details .registration-and-fee{padding-bottom:20px;margin-bottom:20px}
.academics-details .registration-and-fee h3{font-size:22px;margin-bottom:15px}
.academics-details .registration-and-fee p{margin-bottom:15px}
.academics-details .registration-and-fee .list ul li{margin-bottom:8px}
.academics-details .prepare-exam h3{font-size:20px;margin-bottom:15px}
.academics-details .prepare-exam p{margin-bottom:15px}
.academics-details .prepare-exam .exam-card{padding-left:20px;margin-bottom:20px}
.academics-details .prepare-exam .exam-card h4{font-size:18px;margin-bottom:10px}
.academics-details .prepare-exam .exam-card h4::before{left:-20px}
.academics-list{padding:20px}
.academics-list h3{font-size:20px;margin-bottom:15px}
.related-download{padding:20px}
.related-download h3{font-size:20px}
.related-download ul li{padding:17px;padding-left:70px}
.campus-content .campus-title{margin-bottom:25px}
.campus-content .campus-title h2{font-size:24px;margin-bottom:15px}
.campus-content .list{margin-bottom:10px}
.campus-content.style-2{margin-left:0;padding:0;-webkit-box-shadow:none;box-shadow:none}
.counter-card{margin-bottom:20px}
.counter-card h1{font-size:30px}
.counter-card h1 .target.heading-color{font-size:30px}
.single-campus-card .campus-content{padding:20px}
.single-campus-card .campus-content span{margin-bottom:10px;font-size:14px}
.single-campus-card .campus-content h3{font-size:19px}
.campus-slider{margin-bottom:-20px}
.campus-slider.owl-theme .owl-nav [class*="owl-"]{position:unset;margin-top:20px;margin-bottom:0;height:35px;width:35px;line-height:37px;font-size:18px}
.campus-slider.owl-theme .owl-dots{display:none}
.campus-slider2{margin-bottom:-20px}
.campus-slider2.owl-theme .owl-nav [class*="owl-"]{position:unset;margin-top:20px;margin-bottom:0;height:35px;width:35px;line-height:37px;font-size:18px}
.campus-slider2.owl-theme .owl-dots{display:none}
.estemate-form{margin-top:0;padding:20px;margin-bottom:30px}
.single-courses-card .courses-content{padding:25px 20px 20px}
.single-courses-card .courses-content .admin-profile{margin-bottom:15px}
.single-courses-card .courses-content h3{font-size:20px;margin-bottom:15px}
.single-courses-card.style3 .admin-profile{margin-bottom:20px}
.single-courses-card.style3 .admin-profile::before{display:none}
.single-courses-card.style3 .courses-content h3{margin-bottom:30px}
.courses-slider.mb-20{margin-bottom:-20px}
.courses-slider.owl-theme .owl-nav [class*="owl-"]{position:unset;margin-top:20px;margin-bottom:0;height:35px;width:35px;line-height:37px;font-size:18px}
.courses-slider.owl-theme .owl-dots{display:none}
.courses-details .courses-card{margin-bottom:25px}
.courses-details .courses-card h2{font-size:22px}
.courses-details .courses-card .list ul .teacher{margin-bottom:30px}
.reply-area p{margin-bottom:15px}
.description{padding-bottom:15px}
.description .nav-tabs{margin-bottom:25px;-webkit-box-shadow:none;box-shadow:none}
.description .nav-tabs .nav-link{padding:10px 20px;margin-bottom:15px}
.overview .learn{margin-bottom:20px}
.overview .learn h3{font-size:20px;margin-bottom:15px}
.overview .learn p{margin-bottom:15px}
.overview .overview-box{padding-left:20px;margin-bottom:20px}
.overview .overview-box h4::before{left:-20px}
.curriculum h3{font-size:20px;margin-bottom:10px}
.curriculum .curriculum-list{padding:15px}
.curriculum .curriculum-list ul li{padding-right:75px}
.instructor .instructor-image{margin-bottom:20px}
.instructor .instructor-content .name{margin-bottom:20px}
.instructor .instructor-content .mb-30{margin-bottom:20px}
.instructor .instructor-content .quick-contact h4{margin-bottom:10px}
.single-reviews-card{padding:20px;padding-left:20px}
.single-reviews-card img{position:unset;-webkit-transform:translateY(0);transform:translateY(0);margin-bottom:15px}
.single-reviews-card .date{margin-bottom:15px}
.review-form h3{font-size:20px;margin-bottom:15px}
.review-form .form-group{margin-bottom:20px}
.enroll-courses{padding:20px}
.enroll-courses .enroll-img{margin-bottom:20px}
.enroll-courses .list{margin-bottom:20px}
.enroll-courses .list ul li{padding-bottom:10px;margin-bottom:10px}
.admission-content .admission-image{margin-bottom:20px}
.admission-content .admission-image .icon a{height:40px;width:40px;line-height:40px;font-size:22px}
.admission-content .admission-image .icon::before{height:50px;width:50px}
.admission-content .admission-image .icon::after{height:55px;width:55px}
.admission-content .query p{margin-bottom:20px}
.admission-left-content{margin-bottom:30px}
.admission-left-content h2{font-size:24px}
.admission-right-content{text-align:left}
.admission-right-content .icon{right:60px}
.how-to-apply h2{font-size:24px;margin-bottom:15px}
.how-to-apply p{margin-bottom:20px}
.submit h3{font-size:22px;margin-bottom:15px}
.financial h3{font-size:22px;margin-bottom:15px}
.additional-information{padding:20px}
.additional-information .list ul li{padding:12px}
.single-program-card{padding:20px}
.single-program-card h3{margin-bottom:15px}
.single-health-care-card .health-care-content{padding:20px}
.single-health-care-card .health-care-content h3{font-size:20px}
.single-health-care-card.style1 .health-care-content{max-width:none;position:unset}
.single-health-care-card.style2{padding-top:0}
.single-health-care-card.style2 .health-care-content{max-width:none;position:unset}
.more-health-care.style2{text-align:center!important;padding-right:0}
.health-care-slider.owl-theme .owl-nav [class*="owl-"]{position:unset;margin-top:20px;margin-bottom:0;height:35px;width:35px;line-height:37px;font-size:18px}
.health-care-slider.owl-theme .owl-dots{display:none}
.health-details .top-content h2{font-size:22px;margin-bottom:15px}
.health-details .top-content p{margin-bottom:15px}
.health-details .health-care h3{font-size:20px;margin-bottom:15px}
.health-details .health-care p{margin-bottom:15px}
.health-details .health-care-access h3{font-size:20px;margin-bottom:15px}
.madical-care-content .medical-card{margin-bottom:20px}
.madical-care-content .medical-card .content{padding:15px 0 7px}
.madical-care-content .medical-care{margin-bottom:20px}
.madical-care-content .medical-care h3{font-size:20px;margin-bottom:15px}
.madical-care-content .medical-care .list ul li{font-size:14px}
.tranding{padding:20px}
.single-events-card .events-image .date{left:20px;padding:10px 20px}
.single-events-card .events-content{padding:20px}
.single-events-card .events-content .admin{margin-bottom:15px}
.single-events-card .events-content h3{font-size:20px}
.events-slider.mb-20{margin-bottom:-20px}
.events-slider.owl-theme .owl-nav [class*="owl-"]{position:unset;margin-top:20px;margin-bottom:0;height:35px;width:35px;line-height:37px;font-size:18px}
.events-slider.owl-theme .owl-dots{display:none}
.events-details-left-content .events-image{margin-bottom:25px}
.events-details-left-content .about-lecturer img{margin-bottom:20px}
.events-details-left-content .about-lecturer h3{font-size:20px;margin-bottom:15px}
.events-details-left-content .about-lecturer p{margin-bottom:20px}
.events-details-left-content .about-lecturer .address{margin-bottom:20px}
.events-details-left-content .about-lecturer .address h4{font-size:20px;margin-bottom:15px}
.meetings{padding-bottom:10px;margin-bottom:20px}
.meetings h2{font-size:20px;margin-bottom:15px}
.meetings p{margin-bottom:15px}
.next-workshop{margin-bottom:20px}
.next-workshop h3{font-size:20px}
.next-workshop .list ul li{margin-bottom:8px;padding-left:110px}
.brought h3{font-size:20px;margin-bottom:15px}
.brought p{margin-bottom:15px}
.podcast-content{background-color:#f4f6f9;padding:20px}
.podcast-content h3{font-size:20px;margin-bottom:10px}
.single-podcasts-card.style2 .podcast-content{padding:20px}
.single-podcasts-card.style2 .podcast-content h3{font-size:20px}
.single-podcasts-card.style3 .podcasts-image .play-btn{left:20px;bottom:20px}
.single-podcasts-card.style3 .podcasts-image .episodes p{padding:8px 12px;left:20px;top:20px}
.single-podcasts-card.style3 .podcast-content{background-color:#fff;padding:20px}
.single-podcasts-card.style3 .podcast-content .date p{margin-bottom:0}
.categories{padding:20px}
.single-stories-card .stories-content{padding:20px 20px 15px}
.single-news-card .news-content{padding:20px}
.single-news-card .news-content .list ul li{margin-right:10px}
.single-news-card .news-content .list ul li:last-child{margin-right:0}
.single-news-card .news-content h3{font-size:18px}
.news-slider{margin-bottom:-20px}
.news-slider.owl-theme .owl-nav [class*="owl-"]{position:unset;margin-top:0;margin-bottom:0;height:35px;width:35px;line-height:37px;font-size:18px}
.news-slider.owl-theme .owl-dots{display:none}
.latest-news-simple-card{height:350px}
.latest-news-simple-card .news-content{padding:15px}
.latest-news-simple-card .news-content h3{font-size:22px}
.latest-news-card-area h3{font-size:20px}
.category-list{padding:20px}
.category-list h3{font-size:20px;margin-bottom:15px}
.related-post-area{padding:20px}
.related-post-area h3{font-size:20px}
.related-post-area .related-post-box .related-post-content h4{font-size:15px}
.news-details .news-simple-card .list{margin-bottom:10px}
.news-details .news-simple-card h2{font-size:22px;margin-bottom:20px;margin-bottom:15px}
.news-details .news-simple-card p{margin-bottom:15px}
.news-details .theory .theory-box{padding-left:20px;margin-bottom:20px}
.news-details .theory .theory-box h4::before{left:-20px}
.news-details .blog-img-and-content{margin-bottom:15px}
.tags-and-share .tags{margin-bottom:20px}
.tags-and-share .share{text-align:left}
.comments{padding-bottom:0;margin-bottom:20px}
.comments h3{font-size:20px}
.comments .single-comments-box{padding:0}
.comments img{position:unset;-webkit-transform:translateY(0);transform:translateY(0);margin-bottom:20px}
.comments h4{margin-bottom:8px;font-size:18px}
.comments .date{margin-bottom:15px}
.reply-area h3{font-size:20px}
.reply-area .reply-form .form-group{margin-bottom:20px}
.paginations ul li a{height:40px;width:40px;line-height:40px;font-size:16px}
.footer-logo-area p{margin-bottom:20px}
.footer-logo-area .contact-list ul li{margin-bottom:8px}
.footer-logo-area .contact-list ul li a{font-size:14px}
.footer-widjet h3{font-size:20px;margin-bottom:18px}
.footer-widjet .list ul li a{font-size:14px}
.copyright-area{background-color:#1f2c75}
.copyright .copy{text-align:center}
.copyright .social-content{text-align:center;margin-bottom:20px}
.page-banner-area{padding-bottom:10px;padding-top:18px}
.page-banner-area .page-banner-content h1{font-size:24px}
.page-banner-area .page-banner-content ul li{font-size:14px}
.page-banner-content{text-align:center}
.alumni-left-content h3{font-size:24px;margin-bottom:15px}
.single-alumni-events-card{padding:0}
.single-alumni-events-card .alumni-content{padding:20px}
.single-alumni-events-card .alumni-content h3{font-size:20px;margin-bottom:10px}
.alumni-right-content h3{font-size:24px;margin-bottom:15px}
.single-alumoni-updates-card{padding:0}
.single-alumoni-updates-card .updates-content{padding:20px}
.single-alumoni-updates-card .updates-content h3{font-size:18px}
.interview-content{position:relative}
.interview-content::before{position:absolute;content:"";background-color:rgba(31,44,117,0.7);height:100%;width:100%;left:0;top:0}
.interview-content .interview{position:relative;padding-left:15px;padding-right:15px}
.interview-content .interview span{color:#e32845}
.interview-content .interview h2{color:#fff}
.interview-content .interview p{color:#fff}
.faq-title h2{font-size:22px;margin-bottom:15px}
.faq-title p{margin-bottom:20px}
.faq-image{margin-bottom:20px}
.accordion .accordion-item .accordion-button{padding:12px;font-size:17px}
.login{padding:20px}
.register{padding:20px}
.register .default-btn{margin-top:10px}
.password{padding:15px}
.privacy-content h2{font-size:22px}
.privacy-content p{margin-bottom:15px}
.privacy-content h4{font-size:20px}
.privacy-content .list ul{margin-bottom:10px}
.privacy-content .list ul li{font-size:14px}
.condition-content h2{font-size:22px;margin-bottom:20px}
.condition-content p{margin-bottom:15px}
.condition-content h4{font-size:20px}
.condition-content .list ul{margin-bottom:10px}
.condition-content .list ul li{font-size:14px}
.coming-soon-area .coming-soon h1{font-size:30px}
.coming-soon-area .coming-soon .newsletter-form .default-btn{position:unset;margin-top:20px}
.error-area .top-content ul li{font-size:100px;margin-right:15px;margin-bottom:15px}
.error-area h2{font-size:24px;margin-bottom:15px}
.error-area p{margin-bottom:20px}
.contacts-form{padding:20px}
.contacts-form h3{font-size:20px;margin-bottom:15px}
.contacts-form .form-group{margin-bottom:20px}
.contact-and-address h2{font-size:22px;margin-bottom:15px}
.contact-and-address .contact-and-address-content{margin-bottom:20px;padding-bottom:0}
.contact-and-address .contact-and-address-content .contact-card{padding:20px}
.contact-and-address .contact-and-address-content .contact-card h4{margin-bottom:12px}
.contact-and-address .contact-and-address-content .contact-card p{margin-bottom:8px}
.contact-and-address .social-media h3{font-size:22px;margin-bottom:10px}
.contact-and-address .social-media p{margin-bottom:20px}
.go-top{height:40px;width:40px;line-height:40px}
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
.container-fluid{max-width:540px!important}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.ptb-100{padding-top:50px;padding-bottom:50px}
.pt-100{padding-top:50px}
.pb-100{padding-bottom:50px}
.pb-70{padding-bottom:20px}
.pt-70{padding-top:50px}
.mt-20{margin-top:0}
.pl-20{padding-left:0}
.pl-15{padding-left:0}
.mr-20{margin-right:0}
.pr-20{padding-right:0}
p{font-size:14px}
.form-control{height:45px}
.mb-30{margin-bottom:30px}
.container-fluid{max-width:720px!important}
.default-btn{font-size:13px;padding:10px 20px}
.default-btn.mr-20{margin-right:10px}
.read-more-btn{font-size:15px}
.section-title{margin:-10px auto 30px}
.section-title h2{font-size:24px}
.top-header-area .container-fluid{max-width:auto}
.header-left-content p{font-size:11px}
.header-right-content .list ul li{margin-right:10px}
.header-right-content .list ul li a{font-size:11px}
.modal.right .modal-dialog{width:300px}
.sidebarModal.modal .modal-body .sidebar-content{margin-top:20px;margin-bottom:30px}
.sidebarModal.modal .modal-body .sidebar-content p{margin-bottom:30px}
.sidebarModal.modal .modal-body .sidebar-contact-info .info-list{margin-top:20px}
.sidebarModal.modal .modal-body .sidebar-contact-info .info-list li{margin-bottom:10px}
.sidebarModal.modal .modal-body .sidebar-social-list{margin-top:20px}
.sidebarModal.modal .modal-body .contact-form{margin-top:20px}
.banner-area{padding-bottom:0;background-color:transparent}
.banner-area .container-fluid{margin:auto;padding-left:0}
.slider-item{padding:60px 15px 120px}
.slider-content h1{font-size:30px;margin-bottom:15px}
.slider-content p{margin-bottom:25px}
.slider-content.style2{background-color:transparent;padding:0;padding-left:15px;padding-right:15px}
.slider-content.style2 h1{color:#fff}
.slider-content.style2 p{color:#fff}
.owl-thumbs{display:none}
.hero-slider{position:relative}
.hero-slider.owl-theme .owl-dots{display:none}
.hero-slider.owl-theme .owl-nav [class*="owl-"]{position:absolute;left:0;height:35px;width:35px;line-height:37px;font-size:18px;right:60px;bottom:40px;margin:auto}
.hero-slider.owl-theme .owl-nav [class*="owl-"].owl-next{left:110px}
.hero-slider2{position:relative}
.hero-slider2.owl-theme .owl-nav [class*="owl-"]{position:absolute;left:0;height:35px;width:35px;line-height:37px;font-size:18px;right:70px;bottom:-50px;margin:auto;opacity:1}
.hero-slider2.owl-theme .owl-nav [class*="owl-"].owl-next{left:140px}
.eduction-area{padding-top:50px}
.single-education-card{margin-left:15px;margin-right:15px}
.single-academics-card{padding:20px}
.single-academics-card .academic-top-content i{font-size:24px}
.single-academics-card .academic-top-content h3{font-size:18px}
.single-academics-card2{height:400px;padding:20px}
.single-academics-card2 .serial{left:20px;top:20px}
.single-academics-card2 .academic-content{padding:20px}
.single-academics-card2 .academic-content .academic-top-content{padding-left:25px}
.single-academics-card2 .academic-content .academic-top-content h3{font-size:20px}
.single-academics-card3{padding:20px}
.single-academics-card3 .icon{margin-bottom:15px}
.single-academics-card3 h3{margin-bottom:10px}
.single-academics-card3 p{margin-bottom:10px}
.serch-content{padding:20px}
.serch-content h3{font-size:20px;margin-bottom:13px}
.serch-content .form-group .src-btn{top:10px}
.category-content{padding:20px}
.category-content h3{font-size:20px;margin-bottom:13px}
.location-type{padding-bottom:20px;margin-bottom:20px}
.location-type h3{font-size:20px;margin-bottom:15px}
.program-level h3{font-size:20px;margin-bottom:15px}
.academics-details .details h2{font-size:24px;margin-bottom:15px}
.academics-details .details p{margin-bottom:15px}
.academics-details .registration-and-fee{padding-bottom:20px;margin-bottom:20px}
.academics-details .registration-and-fee h3{font-size:22px;margin-bottom:15px}
.academics-details .registration-and-fee p{margin-bottom:15px}
.academics-details .registration-and-fee .list ul li{margin-bottom:8px}
.academics-details .prepare-exam h3{font-size:20px;margin-bottom:15px}
.academics-details .prepare-exam p{margin-bottom:15px}
.academics-details .prepare-exam .exam-card{padding-left:20px;margin-bottom:20px}
.academics-details .prepare-exam .exam-card h4{font-size:18px;margin-bottom:10px}
.academics-details .prepare-exam .exam-card h4::before{left:-20px}
.academics-list{padding:20px}
.academics-list h3{font-size:20px;margin-bottom:15px}
.related-download{padding:20px}
.related-download h3{font-size:20px}
.related-download ul li{padding:17px;padding-left:70px}
.campus-content .campus-title{margin-bottom:25px}
.campus-content .campus-title h2{font-size:24px;margin-bottom:15px}
.campus-content .list{margin-bottom:10px}
.campus-content.style-2{margin-left:0;padding:0;-webkit-box-shadow:none;box-shadow:none}
.counter-card{margin-bottom:20px}
.counter-card h1{font-size:30px}
.counter-card h1 .target.heading-color{font-size:30px}
.single-campus-card .campus-content{padding:20px}
.single-campus-card .campus-content span{margin-bottom:10px}
.single-campus-card .campus-content h3{font-size:20px}
.estemate-form{margin-top:0;padding:20px;margin-bottom:30px}
.campus-slider{margin-bottom:-20px}
.campus-slider.owl-theme .owl-nav [class*="owl-"]{position:unset;margin-top:15px;margin-bottom:0;height:35px;width:35px;line-height:37px;font-size:18px}
.campus-slider.owl-theme .owl-dots{display:none}
.campus-slider2{margin-bottom:-20px}
.campus-slider2.owl-theme .owl-nav [class*="owl-"]{position:unset;margin-top:20px;margin-bottom:0;height:35px;width:35px;line-height:37px;font-size:18px}
.campus-slider2.owl-theme .owl-dots{display:none}
.single-courses-card .courses-content{padding:25px 20px 20px}
.single-courses-card .courses-content .admin-profile{margin-bottom:15px}
.single-courses-card .courses-content h3{font-size:20px;margin-bottom:15px}
.single-courses-card.style3 .admin-profile{margin-bottom:20px}
.single-courses-card.style3 .admin-profile::before{display:none}
.single-courses-card.style3 .courses-content h3{margin-bottom:30px}
.courses-slider.mb-20{margin-bottom:-20px}
.courses-slider.owl-theme .owl-nav [class*="owl-"]{position:unset;margin-top:20px;margin-bottom:0;height:35px;width:35px;line-height:37px;font-size:18px}
.courses-slider.owl-theme .owl-dots{display:none}
.reply-area p{margin-bottom:15px}
.description{padding-bottom:15px}
.description .nav-tabs{margin-bottom:25px}
.description .nav-tabs .nav-link{padding:10px 20px}
.overview .learn{margin-bottom:20px}
.overview .learn h3{font-size:20px;margin-bottom:15px}
.overview .learn p{margin-bottom:15px}
.overview .overview-box{padding-left:20px;margin-bottom:20px}
.overview .overview-box h4::before{left:-20px}
.curriculum h3{font-size:20px;margin-bottom:10px}
.instructor{margin-bottom:20px}
.instructor .instructor-image{margin-bottom:20px}
.instructor .instructor-content .name{margin-bottom:20px}
.instructor .instructor-content .mb-30{margin-bottom:20px}
.instructor .instructor-content .quick-contact h4{margin-bottom:10px}
.review-form{margin-bottom:20px}
.review-form h3{font-size:20px;margin-bottom:15px}
.review-form .form-group{margin-bottom:20px}
.single-reviews-card{padding:20px;padding-left:130px}
.single-reviews-card .date{margin-bottom:15px}
.single-reviews-card img{left:20px}
.enroll-courses{padding:20px}
.enroll-courses .enroll-img{margin-bottom:20px}
.enroll-courses .list{margin-bottom:20px}
.enroll-courses .list ul li{padding-bottom:10px;margin-bottom:10px}
.admission-content .admission-image{margin-bottom:20px}
.admission-content .query p{margin-bottom:20px}
.admission-left-content h2{font-size:30px}
.admission-right-content .icon{right:20px}
.how-to-apply h2{font-size:24px;margin-bottom:15px}
.how-to-apply p{margin-bottom:20px}
.submit h3{font-size:22px;margin-bottom:15px}
.financial h3{font-size:22px;margin-bottom:15px}
.additional-information{padding:20px}
.additional-information .list ul li{padding:12px}
.single-program-card{padding:20px}
.single-program-card h3{margin-bottom:15px}
.single-health-care-card .health-care-content{padding:20px}
.single-health-care-card .health-care-content h3{font-size:20px}
.single-health-care-card.style1 .health-care-content{max-width:none;position:unset}
.single-health-care-card.style2{padding-top:0}
.single-health-care-card.style2 .health-care-content{max-width:none;position:unset}
.more-health-care.style2{text-align:center!important;padding-right:0}
.health-care-slider.owl-theme .owl-nav [class*="owl-"]{position:unset;margin-top:20px;margin-bottom:0;height:35px;width:35px;line-height:37px;font-size:18px}
.health-details .top-content h2{font-size:24px;margin-bottom:15px}
.health-details .top-content p{margin-bottom:15px}
.health-details .health-care h3{font-size:20px;margin-bottom:15px}
.health-details .health-care p{margin-bottom:15px}
.health-details .health-care-access h3{font-size:20px;margin-bottom:15px}
.madical-care-content .medical-card{margin-bottom:20px}
.madical-care-content .medical-card .content{padding:15px 0 7px}
.madical-care-content .medical-care{margin-bottom:20px}
.madical-care-content .medical-care h3{font-size:20px;margin-bottom:15px}
.madical-care-content .medical-care .list ul li{font-size:14px}
.tranding{padding:20px}
.single-events-card .events-image .date{left:20px;padding:10px 20px}
.single-events-card .events-content{padding:20px}
.single-events-card .events-content .admin{margin-bottom:15px}
.single-events-card .events-content h3{font-size:20px}
.events-slider.mb-20{margin-bottom:-20px}
.events-slider.owl-theme .owl-nav [class*="owl-"]{position:unset;margin-top:20px;margin-bottom:0;height:35px;width:35px;line-height:37px;font-size:18px}
.events-slider.owl-theme .owl-dots{display:none}
.events-details-left-content .events-image{margin-bottom:25px}
.events-details-left-content .about-lecturer h3{font-size:20px;margin-bottom:15px}
.events-details-left-content .about-lecturer p{margin-bottom:20px}
.events-details-left-content .about-lecturer .address{margin-bottom:20px}
.events-details-left-content .about-lecturer .address h4{font-size:20px;margin-bottom:15px}
.meetings{padding-bottom:10px;margin-bottom:20px}
.meetings h2{font-size:20px;margin-bottom:15px}
.meetings p{margin-bottom:15px}
.next-workshop{padding-bottom:20px;margin-bottom:20px}
.next-workshop h3{font-size:20px}
.next-workshop .list ul li{margin-bottom:8px;padding-left:110px}
.brought h3{font-size:20px;margin-bottom:15px}
.brought p{margin-bottom:15px}
.podcast-content h3{font-size:20px;margin-bottom:10px}
.categories{padding:20px}
.single-podcasts-card.style3 .podcast-content{background-color:#fff;padding:20px}
.single-podcasts-card.style3 .podcast-content .date p{margin-bottom:0}
.single-stories-card .stories-content{padding:20px 20px 15px}
.single-news-card .news-content{padding:20px}
.single-news-card .news-content .list ul li{margin-right:10px}
.single-news-card .news-content .list ul li:last-child{margin-right:0}
.single-news-card .news-content h3{font-size:20px}
.news-slider{margin-bottom:-20px}
.news-slider.owl-theme .owl-nav [class*="owl-"]{position:unset;margin-top:20px;margin-bottom:0;height:35px;width:35px;line-height:37px;font-size:18px}
.news-slider.owl-theme .owl-dots{display:none}
.latest-news-simple-card{height:350px}
.latest-news-simple-card .news-content{padding:20px}
.latest-news-simple-card .news-content h3{font-size:24px}
.latest-news-card-area h3{font-size:20px}
.category-list{padding:20px}
.category-list h3{font-size:20px;margin-bottom:15px}
.related-post-area{padding:20px}
.related-post-area h3{font-size:20px}
.news-details .news-simple-card .list{margin-bottom:10px}
.news-details .news-simple-card h2{font-size:22px;margin-bottom:20px;margin-bottom:15px}
.news-details .news-simple-card p{margin-bottom:15px}
.news-details .theory .theory-box{padding-left:20px;margin-bottom:20px}
.news-details .theory .theory-box h4::before{left:-20px}
.news-details .blog-img-and-content{margin-bottom:15px}
.comments{padding-bottom:0;margin-bottom:20px}
.comments h3{font-size:20px}
.comments h4{margin-bottom:8px;font-size:18px}
.comments .date{margin-bottom:15px}
.reply-area h3{font-size:20px}
.reply-area .reply-form .form-group{margin-bottom:20px}
.paginations ul li a{height:40px;width:40px;line-height:40px;font-size:16px}
.footer-logo-area p{margin-bottom:20px}
.footer-logo-area .contact-list ul li{margin-bottom:8px}
.footer-logo-area .contact-list ul li a{font-size:14px}
.footer-widjet h3{font-size:20px;margin-bottom:18px}
.footer-widjet .list ul li a{font-size:14px}
.page-banner-area{padding-bottom:60px;padding-top:60px}
.page-banner-area .page-banner-content h1{font-size:30px}
.page-banner-area .page-banner-content ul li{font-size:14px}
.alumni-left-content h3{font-size:24px;margin-bottom:15px}
.single-alumni-events-card{padding:0}
.single-alumni-events-card .alumni-content h3{font-size:20px;margin-bottom:10px}
.alumni-right-content h3{font-size:24px;margin-bottom:15px}
.single-alumoni-updates-card{padding:0}
.single-alumoni-updates-card .updates-content h3{font-size:20px}
.interview-content{position:relative}
.interview-content::before{position:absolute;content:"";background-color:rgba(31,44,117,0.7);height:100%;width:100%;left:0;top:0}
.interview-content .interview{position:relative;padding-left:15px;padding-right:15px}
.interview-content .interview span{color:#e32845}
.interview-content .interview h2{color:#fff}
.interview-content .interview p{color:#fff}
.faq-title h2{font-size:26px;margin-bottom:15px}
.faq-title p{margin-bottom:20px}
.faq-image{margin-bottom:20px}
.accordion .accordion-item .accordion-button{padding:12px;font-size:17px}
.login{padding:30px}
.register{padding:30px}
.password{padding:20px}
.privacy-content h2{font-size:26px}
.privacy-content p{margin-bottom:15px}
.privacy-content h4{font-size:20px}
.privacy-content .list ul{margin-bottom:10px}
.privacy-content .list ul li{font-size:14px}
.condition-content h2{font-size:26px;margin-bottom:20px}
.condition-content p{margin-bottom:15px}
.condition-content h4{font-size:20px}
.condition-content .list ul{margin-bottom:10px}
.condition-content .list ul li{font-size:14px}
.coming-soon-area .coming-soon h1{font-size:36px}
.coming-soon-area .coming-soon .newsletter-form .default-btn{padding:15px 25px}
.error-area .top-content ul li{font-size:120px;margin-right:15px;margin-bottom:15px}
.error-area h2{font-size:26px;margin-bottom:15px}
.error-area p{margin-bottom:20px}
.contacts-form{padding:20px}
.contacts-form h3{font-size:20px;margin-bottom:15px}
.contacts-form .form-group{margin-bottom:20px}
.contact-and-address h2{font-size:22px;margin-bottom:15px}
.contact-and-address .contact-and-address-content{margin-bottom:20px;padding-bottom:0}
.contact-and-address .contact-and-address-content .contact-card{padding:20px}
.contact-and-address .contact-and-address-content .contact-card h4{margin-bottom:12px}
.contact-and-address .contact-and-address-content .contact-card p{margin-bottom:8px}
.contact-and-address .social-media h3{font-size:22px;margin-bottom:10px}
.contact-and-address .social-media p{margin-bottom:20px}
.go-top{height:40px;width:40px;line-height:40px}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
.pl-20{padding-left:0}
.pr-20{padding-right:0}
.read-more-btn{font-size:15px}
.default-btn{font-size:14px;padding:10px 20px}
.header-right-content .list ul li{margin-right:17px}
.banner-area .container-fluid{margin:auto;padding-left:0}
.slider-item{padding-top:150px;padding-bottom:150px;padding-left:40px}
.container-fluid{max-width:960px!important}
.slider-content h1{font-size:60px}
.hero-slider.owl-theme .owl-dots{display:none}
.hero-slider2.owl-theme .owl-nav [class*="owl-"]{left:50px}
.hero-slider2.owl-theme .owl-nav [class*="owl-"].owl-next{right:50px;left:auto}
.single-campus-card .campus-content{padding:20px}
.single-campus-card .campus-content h3{font-size:19px}
.campus-content .counter .counter-card h1{font-size:30px}
.campus-content .counter .counter-card h1 .target.heading-color{font-size:30px}
.campus-content .counter .counter-card p{font-size:13px}
.campus-content.style-2{padding:0;-webkit-box-shadow:none;box-shadow:none;margin-left:0}
.campus-slider2{margin-bottom:-20px}
.campus-slider2.owl-theme .owl-nav [class*="owl-"]{position:unset;margin-top:20px;margin-bottom:0;height:35px;width:35px;line-height:37px;font-size:18px}
.campus-slider2.owl-theme .owl-dots{display:none}
.campus-slider{margin-bottom:-20px}
.campus-slider.owl-theme .owl-nav [class*="owl-"]{position:unset;margin-top:20px;margin-bottom:0;height:35px;width:35px;line-height:37px;font-size:18px}
.campus-slider.owl-theme .owl-dots{display:none}
.page-banner-area{padding-top:100px;padding-bottom:100px}
.single-courses-card .courses-content{padding:20px}
.single-courses-card .courses-content h3{font-size:20px}
.single-courses-card .courses-content .admin-profile{padding-left:75px}
.courses-slider.mb-20{margin-bottom:-20px}
.courses-slider.owl-theme .owl-nav [class*="owl-"]{position:unset;margin-top:20px;margin-bottom:0;height:35px;width:35px;line-height:37px;font-size:18px}
.courses-slider.owl-theme .owl-dots{display:none}
.single-academics-card2{height:400px}
.single-academics-card3{padding:20px}
.single-academics-card3 h3{margin-bottom:12px}
.single-academics-card3 p{margin-bottom:12px}
.serch-content{padding:20px}
.serch-content h3{font-size:20px;margin-bottom:13px}
.serch-content .form-group .src-btn{top:10px}
.category-content{padding:20px}
.category-content h3{font-size:20px;margin-bottom:13px}
.location-type{padding-bottom:20px;margin-bottom:20px}
.location-type h3{font-size:20px;margin-bottom:15px}
.program-level h3{font-size:20px;margin-bottom:15px}
.academics-details .details h2{font-size:28px;margin-bottom:18px}
.academics-details .details p{margin-bottom:15px}
.academics-details .registration-and-fee{padding-bottom:20px;margin-bottom:20px}
.academics-details .registration-and-fee h3{font-size:24px;margin-bottom:15px}
.academics-details .registration-and-fee p{margin-bottom:15px}
.academics-details .registration-and-fee .list ul li{margin-bottom:8px}
.academics-details .prepare-exam h3{font-size:22px;margin-bottom:15px}
.academics-details .prepare-exam p{margin-bottom:15px}
.academics-details .prepare-exam .exam-card{padding-left:20px;margin-bottom:20px}
.academics-details .prepare-exam .exam-card h4{font-size:18px;margin-bottom:10px}
.academics-details .prepare-exam .exam-card h4::before{left:-20px}
.academics-list{padding:20px}
.academics-list h3{font-size:20px;margin-bottom:15px}
.related-download{padding:20px}
.related-download h3{font-size:20px}
.related-download ul li{padding:17px;padding-left:70px}
.single-events-card .events-image .date{left:20px;padding:10px 20px}
.single-events-card .events-content{padding:20px}
.single-events-card .events-content .admin{margin-bottom:15px}
.single-events-card .events-content h3{font-size:20px}
.single-events-card.style2 .events-content .admin-and-date ul li p{font-size:13px}
.events-slider.mb-20{margin-bottom:-20px}
.events-slider.owl-theme .owl-nav [class*="owl-"]{position:unset;margin-top:20px;margin-bottom:0;height:35px;width:35px;line-height:37px;font-size:18px}
.events-slider.owl-theme .owl-dots{display:none}
.events-details-left-content .events-image{margin-bottom:25px}
.events-details-left-content .about-lecturer h3{font-size:24px;margin-bottom:15px}
.events-details-left-content .about-lecturer p{margin-bottom:20px}
.events-details-left-content .about-lecturer .address{margin-bottom:20px}
.events-details-left-content .about-lecturer .address h4{font-size:20px;margin-bottom:15px}
.meetings{padding-bottom:10px;margin-bottom:20px}
.meetings h2{font-size:28px;margin-bottom:15px}
.meetings p{margin-bottom:15px}
.next-workshop{padding-bottom:20px;margin-bottom:20px}
.next-workshop h3{font-size:20px}
.next-workshop .list ul li{margin-bottom:8px;padding-left:110px}
.brought h3{font-size:20px;margin-bottom:15px}
.brought p{margin-bottom:15px}
.single-education-card{padding:40px 15px}
.single-education-card .edication-content h3{font-size:17px}
.single-education-card .edication-content .read-more-btn{font-size:14px}
.single-health-care-card .health-care-content{padding:20px}
.single-health-care-card .health-care-content h3{font-size:20px}
.health-care-slider.owl-theme .owl-nav [class*="owl-"]{position:unset;margin-top:20px;margin-bottom:0;height:35px;width:35px;line-height:37px;font-size:18px}
.more-health-care.style2{padding-right:36px}
.health-details .top-content h2{font-size:30px}
.tranding{padding:20px}
.how-to-apply h2{font-size:30px;margin-bottom:15px}
.how-to-apply p{margin-bottom:20px}
.submit h3{font-size:24px;margin-bottom:15px}
.financial h3{font-size:24px;margin-bottom:15px}
.additional-information{padding:20px}
.additional-information .list ul li{padding:12px}
.single-program-card{padding:20px}
.single-program-card h3{margin-bottom:15px}
.single-podcasts-card .podcast-content h3{font-size:20px;margin-bottom:10px}
.single-podcasts-card .podcast-content p{margin-bottom:15px;font-size:13px}
.single-podcasts-card.style3 .podcast-content{background-color:#fff;padding:20px}
.single-podcasts-card.style3 .podcast-content .date p{margin-bottom:0}
.single-stories-card .stories-content h3{font-size:20px}
.single-news-card .news-content{padding:20px}
.single-news-card .news-content .list ul li{margin-right:10px}
.single-news-card .news-content .list ul li:last-child{margin-right:0}
.single-news-card .news-content h3{font-size:18px}
.latest-news-simple-card{height:350px}
.latest-news-simple-card .news-content{padding:20px}
.latest-news-simple-card .news-content h3{font-size:26px}
.latest-news-card-area h3{font-size:20px}
.category-list{padding:20px}
.category-list h3{font-size:20px;margin-bottom:15px}
.related-post-area{padding:20px}
.related-post-area h3{font-size:20px}
.related-post-area .related-post-box .related-post-content h4{font-size:15px}
.news-details .news-simple-card .list{margin-bottom:10px}
.news-details .news-simple-card h2{font-size:30px;margin-bottom:20px;margin-bottom:15px}
.news-details .news-simple-card p{margin-bottom:15px}
.news-details .theory .theory-box{padding-left:20px;margin-bottom:20px}
.news-details .theory .theory-box h4::before{left:-20px}
.news-details .blog-img-and-content{margin-bottom:15px}
.comments{padding-bottom:0;margin-bottom:20px}
.comments h3{font-size:22px}
.comments h4{margin-bottom:8px;font-size:18px}
.comments .date{margin-bottom:15px}
.reply-area h3{font-size:22px}
.reply-area .reply-form .form-group{margin-bottom:20px}
.news-slider{margin-bottom:-20px}
.news-slider.owl-theme .owl-nav [class*="owl-"]{position:unset;margin-top:20px;margin-bottom:0;height:35px;width:35px;line-height:37px;font-size:18px}
.news-slider.owl-theme .owl-dots{display:none}
.paginations ul li a{height:40px;width:40px;line-height:40px;font-size:16px}
.alumni-left-content h3{font-size:24px;margin-bottom:15px}
.single-alumni-events-card{padding:0}
.single-alumni-events-card .alumni-content h3{font-size:20px;margin-bottom:10px}
.alumni-right-content h3{font-size:24px;margin-bottom:15px}
.single-alumoni-updates-card{padding:0}
.single-alumoni-updates-card .updates-content h3{font-size:17px}
.interview-content{position:relative}
.interview-content::before{position:absolute;content:"";background-color:rgba(31,44,117,0.7);height:100%;width:100%;left:0;top:0}
.interview-content .interview{position:relative;padding-left:15px;padding-right:15px}
.interview-content .interview span{color:#e32845}
.interview-content .interview h2{color:#fff}
.interview-content .interview p{color:#fff}
.faq-title h2{font-size:28px;margin-bottom:15px}
.faq-title p{margin-bottom:20px}
.accordion .accordion-item .accordion-button{padding:12px;font-size:17px}
.coming-soon-area .coming-soon .newsletter-form .default-btn{padding:15px 25px}
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
.top-header-area .container-fluid{max-width:1140px}
.navbar-area .container-fluid{max-width:1140px}
.page-banner-area .container-fluid{max-width:1140px}
.default-btn{font-size:15px;padding:12px 25px}
.more-health-care.style2{padding-right:36px}
.single-academics-card .academic-top-content h3{font-size:18px}
.single-alumni-events-card{padding:0}
.single-alumni-events-card .alumni-content h3{font-size:20px;margin-bottom:10px}
.single-alumoni-updates-card{padding:0}
.single-alumoni-updates-card .updates-content h3{font-size:20px}
.single-campus-card .campus-content h3{font-size:20px}
.single-health-care-card .health-care-content h3{font-size:20px}
.single-events-card .events-content h3{font-size:20px}
.single-news-card .news-content h3{font-size:20px}
.coming-soon-area .coming-soon .newsletter-form .default-btn{padding:14px 25px}
}
@media only screen and (max-width: 991px) {
.navbar-area{background-color:#fff;-webkit-box-shadow:0 0 20px 3px rgba(0,0,0,0.05);box-shadow:0 0 20px 3px rgba(0,0,0,0.05);z-index:2;padding-top:20px;padding-bottom:20px}
.navbar-area .dropdown-toggle::after{display:none}
.navbar-area.navbar-top{-webkit-transform:translateY(0);transform:translateY(0)}
.navbar-area.nav-bg-3{border-bottom:none}
.navbar-area.nav-bg-3.is-sticky{background:#fff;-webkit-box-shadow:0 0 20px 3px rgba(0,0,0,0.05);box-shadow:0 0 20px 3px rgba(0,0,0,0.05)}
.mobile-responsive-nav{display:block;z-index:9999}
.mobile-responsive-nav .mobile-responsive-menu{position:relative}
.mobile-responsive-nav .mobile-responsive-menu .logo{position:relative;z-index:2;max-width:185px}
.mobile-responsive-nav .mobile-responsive-menu .logo .white-logo{display:none}
.mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav{margin-top:54px;background-color:#fff}
.mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul{border:none!important;background-color:#fff}
.mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul li a{border-top-color:#efefef;color:#111!important;font-size:14px!important;font-weight:600;text-transform:capitalize}
.mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul li a i{display:none}
.mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul li a.mean-expand{width:100%;height:28px;text-align:right;padding:11px!important;background:0 0!important;border-left:none!important;border-bottom:none!important}
.mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul li a.active{color:#e32845!important}
.mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul li li a{font-size:15px}
.mobile-responsive-nav .mobile-responsive-menu.mean-container .navbar-nav{-webkit-box-shadow:0 7px 13px 0 rgba(0,0,0,0.1);box-shadow:0 7px 13px 0 rgba(0,0,0,0.1);margin-top:0!important;max-height:50vh;overflow-y:scroll}
.mobile-responsive-nav .mobile-responsive-menu.mean-container .navbar-nav::-webkit-scrollbar{width:7px}
.mobile-responsive-nav .mobile-responsive-menu.mean-container .navbar-nav::-webkit-scrollbar-track{background:#f1f1f1}
.mobile-responsive-nav .mobile-responsive-menu.mean-container .navbar-nav::-webkit-scrollbar-thumb{background:#888}
.mobile-responsive-nav .mobile-responsive-menu.mean-container .navbar-nav::-webkit-scrollbar-thumb:hover{background:#555}
.mobile-responsive-nav .mobile-responsive-menu.mean-container a.meanmenu-reveal{top:11px;padding:0;width:35px;height:30px;padding-top:5px;color:#e32845}
.mobile-responsive-nav .mobile-responsive-menu.mean-container a.meanmenu-reveal span{background:#e32845;height:4px;margin-top:-6px;border-radius:0;position:relative;top:8px}
.mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-bar{background:0 0;position:absolute;z-index:2;padding:0}
.mobile-responsive-nav .others-options{display:none!important}
.desktop-nav{display:none!important}
.others-option-for-responsive{display:block!important}
}